Bug 168392 - net-p2p/amule-devel: update to SVN 10788
Summary: net-p2p/amule-devel: update to SVN 10788
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-27 21:30 UTC by Barbara
Modified: 2012-06-04 17:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2012-05-27 21:30:01 UTC
Update amule-devel to SVN revision 10788
Comment 1 Edwin Groothuis freebsd_committer 2012-05-27 21:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

rene@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Barbara 2012-05-27 21:41:29 UTC
I forgot the patch:
http://pastebin.com/UFcXRSdb
Comment 3 Barbara 2012-06-03 09:05:53 UTC
New patch with OptionsNG
http://pastebin.com/1pGbQXVA
Comment 4 Barbara 2012-06-03 09:47:56 UTC
BTW, a bump is almost cases necessary after updating png!
Comment 5 Barbara 2012-06-03 10:17:34 UTC
>BTW, a bump is almost cases necessary after updating png!

I didn't notice that this has been done.
That's because my currently installed version is higher than the one in ports, 
so pkg_version was not reporting it.
Comment 6 dfilter service freebsd_committer 2012-06-04 16:56:49 UTC
rene        2012-06-04 15:56:36 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/amule-devel  Makefile distinfo 
  Removed files:
    net-p2p/amule-devel/files patch-src-ObservableQueue.h 
  Log:
  - Update to 10788
  - Use new options framework
  PR:             ports/168392
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.66      +46 -37    ports/net-p2p/amule-devel/Makefile
  1.26      +2 -2      ports/net-p2p/amule-devel/distinfo
  1.2       +0 -20     ports/net-p2p/amule-devel/files/patch-src-ObservableQueue.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Rene Ladan freebsd_committer 2012-06-04 16:56:57 UTC
State Changed
From-To: open->closed

Committed (with optionsng patch), thanks